AXPPMIC(4)

NAME
axppmic - X-Powers AXP Power Management IC

SYNOPSIS
axppmic* at iic?
axppmic* at rsb?

DESCRIPTION
The axppmic driver provides support for the X-Powers AXP Power Management ICs. Depending on the model, these devices have temperature, voltage and current sensors and power indicators. Sensor values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sxirsb(4), sensorsd(8), sysctl(8)

HISTORY
The axppmic device driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The axppmic driver was written by Mark Kettenis kettenis@openbsd.org.